/* CSS GLOBAL */

@font-face { font-family: Jakarta; src: url(../assets/fonts/PlusJakartaSans-VariableFont_wght.ttf); } 
@font-face { font-family: Jakarta Extra Bold; src: url(../assets/fonts/static/PlusJakartaSans-ExtraBold.ttf); } 
@font-face { font-family: Jakarta Sans Medium; src: url(../assets/fonts/static/PlusJakartaSans-Medium.ttf); } 
@font-face { font-family: Jakarta Sans Bold; src: url(../assets/fonts/static/PlusJakartaSans-Bold.ttf); } 

*{
    margin: 0;
    padding: 0;
    list-style: none;
}

body{
    margin:5%;
    background: linear-gradient(180deg, #FFFFFF 0.04%, #f8f4fc 100%);
}

.marginbottom10{
    margin-bottom: 10%;
}

.marginbottom5{
    margin-bottom: 5%;
}

/* HEADER */

header{
    display: flex;
    justify-content: space-between;
}

.button:hover{
    opacity: 0.5;
    filter: brightness(0);
    
}
.skilled{
    display: flex;
    align-items: center;
    font-style: normal;
    font-family: "Jakarta Extra Bold";
    font-weight: 800;
    font-size: 28px;
    line-height: 35px;
}

header h3{
    color: #13183F;
}

.button{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Jakarta';
    border-radius: 25px;
    color: #FFFFFF;
}

#getStarted1{
    background-color: #13183F;
    width: 140px;
    height: 48px;
}

.fadedOrange{
    background: linear-gradient(180deg, #FF6F48 0.04%, #F02AA6 100%);
    color: #FFFFFF;
}

#heroDivMobile{
    display: flex;
    width: 100%;
}

#titre{
    font-family: "Jakarta Extra Bold";
}

.title{
    font-family: "Jakarta Sans Bold";
    color: #13183F;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 25px;
}

.desc{
    font-family: "Jakarta Sans Medium";
    color: #83869A;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
}

#underSectionButton{
    font-family: 'Jakarta Sans Bold';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    padding: 5%;
    border-radius: 15px;
}

.colContainer{
    padding-left: 5%;
    border-radius: 10px;
    background-color: #FFFFFF;
}

.colGetStarted{
    font-family: "Jakarta";
    font-style: normal;
    font-weight: 700;
    color: #F74780;
}

footer{
    margin:0;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    left:0;
    position: absolute;
    height: 120px;
    background-color: #13183F;
}

#footerButton{
    background: linear-gradient(180deg, #4851FF 0%, #F02AA6 100%);
    width: 140px;
    height: 48px;
}

footer h3{
    color: #FFFFFF;
}

/* CSS MOBILE */
@media only screen and (max-device-width: 700px){
/* Title and description */

    #titre{
        font-size: 40px;
        line-height: 50px;
    }

    #accroche{
        font-size: 16px;
        line-height: 26px; 
    }

    #getStarted2{
        width: 167px;
        height: 56px;
    }

    #heroDivTablet{
        display: none;
    }

    #heroDivDesktop{
        display:none;
    }

    #hero{
        width: 90%;
        margin:auto;
    }

    /* UNDER SECTION */

    #underSection{
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    #heroImg{
        position: relative;
        top:-25px;
    }

    .colGetStarted{
        font-size: 18px;
        line-height: 28px;
    }
}

/* CSS TABLETTE */

@media only screen and (min-device-width: 700px) and (max-device-width: 1440px){
    /* Hero Content */
    
    #heroContainer{
        width: 350px;
        display: flex;
        margin-bottom: 25%;
    }

    #heroDivMobile{
        display:none;
    }

    #heroDivDesktop{
        display:none;
    }

    #heroDivTablet{
        position: absolute;
        width: 640.71px;
        height: 640px;
        left: 525px;
        top: -10%;
        z-index: -1;
    }

    #heroAccroche{
        width: 398px;
        height: 284px;
    }

    #titre{
        font-size: 40px;
        line-height: 50px;
    }

    #accroche{
        font-weight: 500;
        font-size: 16px;
        line-height: 26px;
    }
    
    #getStarted2{
        width: 167px;
        height: 56px;
    }

    #underSection{
        display: flex;
        flex-wrap: wrap;
    }

    .tabContainer{
        width: 40%;
        height: 259px;
    }
}

/* CSS DESKTOP */
@media only screen and (min-device-width: 1400px){

    body{
        margin:10%;
    }

    #heroContainer{
        width: 350px;
        display: flex;
        margin-bottom: 25%;
    }

    #heroDivMobile{
        display:none;
    }

    #heroDivTablet{
        display:none;
    }

    #heroDivDesktop{
        position: absolute;
        width: 640.71px;
        height: 640px;
        left: 50%;
        top: -10%;
        z-index: -1;
    }

    #heroAccroche{
        width: 457px;
        height: 359px;
    }

    #titre{
        font-size: 40px;
        line-height: 50px;
    }

    #accroche{
        font-weight: 500;
        font-size: 16px;
        line-height: 26px;
    }
    
    #getStarted2{
        width: 167px;
        height: 56px;
    }

    #underSection{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    #underSectionButton{
        font-weight: 800;
        font-size: 32px;
        line-height: 40px;
    }

    .tabContainer{
        width: 26%;
        height: 259px;
        margin-top:5%;
    }
}